Debian8下面运行Android SDK

来自软件实验室
跳转至: 导航搜索

不知何故,Debian8取消了ia32-lib,下面是在64位Debian8上面运行Android SDK的必要设置:

dpkg --add-architecture i386
apt-get update
apt-get install libstdc++6:i386 libgcc1:i386 zlib1g:i386 libncurses5:i386

详情参见: https://wiki.debian.org/Multiarch/HOWTO